/*
 Theme Name:   Infinite Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Infinite Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     infinite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  infinite-child

 START YOUR CHILD THEME CSS HERE
*/

/* Custom hover box */

#box {
	width:100%;
    height:300px;
    box-shadow:inset 1px 1px 40px 0 rgba(0,0,0,.45);
    border-bottom:2px solid #fff;
    border-right:2px solid #fff;
    margin:5% auto 0 auto; 
    background:url(http://tweakgeekit.no-ip.org/hws/wp-content/uploads/layerslider/LayerSlider-5-responsive-demo-slider/bg21.jpg);
    background-size:cover;
	border-radius:5px;
	overflow:hidden;
}

.infinite-footer-wrapper .infinite-widget-title {
    font-size: 13px;
    text-transform: none !important;
    letter-spacing: 1.5px;
    margin-bottom: 35px;
}

footer {
    font-family: Questrial !important;
}

#overlay {
	background:rgba(0,0,0,.75);
	height: 100%;
    text-align:center;
    padding:45px 0 66px 0;
	opacity:0;
    -webkit-transition: opacity .25s ease;
}

#box:hover #overlay {
    opacity:0.5;
}

#plus {
	font-family:Helvetica;
	font-weight:400;
    color:rgba(255,255,255,1);
    font-size:26px;
}

.gdlr-core-portfolio-thumbnail .gdlr-core-portfolio-icon {
    font-size: 0px;
}

footer {
    font-family: droid-serif;
}

blockquote {
    quotes: none;
    padding: 30px 30px 15px;
    font-size: 17px;
    margin-bottom: 35px;
    font-style: italic;
    margin-top: 35px;
    border-left-width: 0;
    border-left-style: solid;
}

.custom-menu-class {
    background-color: #506668;
}

.custom-menu-class a {
    color: #ccc !important;
    font-size: 15px;
    font-weight: 500;
    font-family: questrial;
    text-transform: capitalize;
}

.custom-menu-class a:hover {
    color: #fff !important;
    -webkit-transition: background 300ms, color 300ms, border-color 300ms, padding 200ms;
}

div.custom-menu-class ul {
    list-style-type: none;
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 5px 25px;
    text-align: center;
}

div.custom-menu-class li {
    padding: 20px;
    display: inline;
}

.infinite-logo {
    position: relative;
    margin-top: -42px;
}

.infinite-animate-fixed-navigation.infinite-header-style-plain.infinite-animate-logo-height .infinite-logo-inner img {
    height: 70px !important;
    width: auto;
    margin-top: -16px !important;
}

.infinite-fixed-navigation.infinite-style-slide .infinite-logo-inner img {
    max-height: 70px !important;
    width: auto;
}

@media only screen and (max-width: 767px){
body.infinite-body-front .infinite-container {
    max-width: 500px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 42px;
}
}

.infinite-navigation .sf-menu > li > a {
    text-transform: capitalize !important;
}

.news-button input[type="button"], .wpcf7 input[type="button"], .wpcf7 input[type="submit"], input[type="reset"] {
	background-color: #666 !important;
	width: auto;
	margin: auto;
	padding: 20px 30px;
	border-radius: 30px;
}

.image-ultimate-responsive-3 {
    width: 100% !important;
}

.bg-1-3 {
    background-color: rgba(35,97,142, .5) !important;
}

.hover-img-shadow::before, .hover-img-shadow-squre::before {
    box-shadow: inset 0 0 0 0 rgba(255,255,255,0.6),0 0 0 rgba(0,0,0,0.3) !important;
}

.image-ultimate-responsive-6, .image-ultimate-responsive-5, .image-ultimate-responsive-4, .image-ultimate-responsive-3, .image-ultimate-responsive-2, .image-ultimate-responsive-1 {
    float: left;
    padding: 0 !important;
}

.image-ultimate-info-circle h3, .image-ultimate-info-circle-2 h3, .image-ultimate-info-square h3, .image-ultimate-main-sqr-2 h3, .image-ultimate-main-sqr-4 h3, .image-ultimate-info-square h3 {
    color: #fff;
    font-size: 20px !important;
    padding: 30% 0 5% 0;
    border-bottom: 0px solid !important;
    font-weight: 500;
}

.wpcf7 input {
    font-size: 15px;
    padding: 15px 22px;
    width: 100%;
    display: block;
    border-radius: 26px;
}

.gdlr-core-title-item .gdlr-core-title-item-title {
    font-size: 41px;
    font-weight: 800;
    display: inline-block;
    text-transform: none !important;
    letter-spacing: 1px;
    margin-bottom: 0px;
    transition: color 200ms;
    -moz-transition: color 200ms;
    -o-transition: color 200ms;
    -webkit-transition: color 200ms;
}

.gdlr-core-title-item-caption {
    font-size: 16px !important;
}

.gdlr-core-flipbox-front {
    backface-visibility: hidden;
    transform-style: preserve-3d;
    position: absolute;
    z-index: 1;
    height: 288px;
    transition: ease-out 0s !important;
    transform: rotateY(0deg);
}


.gdlr-core-flipbox-back {
    transform: rotateY(-180deg);
    backface-visibility: hidden;
    transform-style: preserve-3d;
    position: absolute;
    z-index: 0;
    height: 288px;
    transition: ease-out 0s !important;
}

.gdlr-core-body .gdlr-core-load-more, .gdlr-core-body, .infinite-body .infinite-button, .infinite-body input[type="button"], .infinite-body input[type="submit"] {
    background-color: #fff;
}

.gdlr-core-body .gdlr-core-load-more, .gdlr-core-body, .infinite-body .infinite-button, .infinite-body input[type="button"], .infinite-body input[type="submit"]:hover {
    background-color: #fff !important;
}


.gdlr-core-body .gdlr-core-load-more, .gdlr-core-body, .infinite-body .infinite-button, .infinite-body input[type="button"], .infinite-body input[type="submit"]:hover {
    color: #333 !important;
}

.infinite-body input[type="submit"] {
    color: #fff !important;
    background-color: #333 !important;
}

.infinite-body input[type="submit"]:hover {
    color: #fff !important;
    background-color: #333 !important;
}

.gdlr-core-flipbox-item .gdlr-core-flipbox-front, .gdlr-core-flipbox-item .gdlr-core-flipbox-back, .gdlr-core-feature-box-item .gdlr-core-feature-box {
    background-color: #333 !important;
}

.gdlr-core-personnel-style-grid .gdlr-core-personnel-list-position {
    font-size: 13px;
    font-style: normal !important;
    margin-bottom: 12px !important;
    text-align: center !important;
    letter-spacing: 0.2px;
}

.gdlr-core-personnel-item .gdlr-core-personnel-list-title {
    text-transform: capitalize !important;
    text-align: center !important;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 8px;
}

.infinite-body h3 {
    margin-top: 0px;
    margin-bottom: 20px;
    line-height: 1.2;
    font-weight: 500 !important;
}

/* Woocommerce styles */

.gdlr-core-product-item.woocommerce .gdlr-core-product-thumbnail-info > a {
    float: left;
    width: 50%;
    height: 58px;
    font-size: 15px;
    line-height: 20px;
    font-weight: normal;
    padding: 19px 10px 0px;
    color: #fff !important;
}

/* Header - Nav Menu */

.infinite-header-container.infinite-header-full {
    padding-right: 30px;
    padding-left: 30px;
    border-bottom: 1px solid #506668;
}

/* Slider */

.rev_slider {
	-webkit-box-shadow: 0 8px 6px -6px #506668;
	   -moz-box-shadow: 0 8px 6px -6px #506668;
	        box-shadow: 0 8px 6px -6px #506668;
}

#gdlr-core-button-id-30129 {
    font-size: 16px;
    color: #ffffff !important;
    margin: 0px 10px 10px 0px;
    background: #333333 !important;
}

html .woocommerce span.onsale {
    font-size: 18px;
    font-weight: 600;
    line-height: 42px;
    width: 48px;
    padding: 0;
    height: 44px;
}

/* WooCommerce Custom Styles */

.woocommerce span.onsale {
    background-color: #77a464;
    min-height: 30px;
    min-width: 84px;
    padding: .202em;
    font-weight: 700;
    position: absolute;
    text-align: center;
    line-height: 3.236;
    top: -.5em;
    left: -.5em;
    margin: 0 0 5px 0;
    border-radius: 5px;
    border: 2px solid #444 !important;
    background-color: #444 !important;
    color: #ccc !important;
    font-size: .857em;
    -webkit-font-smoothing: antialiased;
    z-index: 9;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: #506668 !important;
	color: #ccc !important;
}

.infinite-top-cart-content-wrap .infinite-top-cart-content {
    padding: 25px;
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    background-color: #506668;
    color: #fff;
}

.infinite-top-cart-content a{
    color: #fff !important;
}

.gdlr-core-product-item.woocommerce .gdlr-core-product-thumbnail-info > a {
    float: left;
    width: 50%;
    height: 58px;
    font-size: 15px;
    line-height: 20px;
    font-weight: normal;
    padding: 19px 10px 0px;
    color: #506668 !important;
}

.gdlr-core-product-item.woocommerce .gdlr-core-product-thumbnail-info {
    position: absolute;
    bottom: -58px;
    left: 0px;
    right: 0px;
    text-align: center;
    opacity: 0;
    transition: opacity 200ms, bottom 200ms;
    -moz-transition: opacity 200ms, bottom 200ms;
    -o-transition: opacity 200ms, bottom 200ms;
    -webkit-transition: opacity 200ms, bottom 200ms;
    background-color: #eee !important;
}

blockquote, q {
    background-color: transparent !important;
}

blockquote {
    font-family: "Open Sans" !important;
    quotes: none;
    padding: 30px 30px 15px;
    font-size: 17px;
    margin-bottom: 35px;
    font-style: italic;
    margin-top: 35px;
    border-left-width: 0;
    border-left-style: solid;
}

blockquote:before, blockquote:after {
    font-family: "Raleway", sans-serif;
    position: absolute;
    width: 60px;
    height: 60px;
    font-size: 120px;
    line-height: 1;
}

blockquote:before {
    top: 0;
    left: -40px;
    content: "\201C";
}
blockquote:after {
    bottom: 125px;
    right: 0;
    content: "\201D";
}

.ssl-wrap {
	width: 100%;
	background-color: #282828;
	padding-bottom: 10px;
}


.conrec {
    margin: 25px auto 25px auto;
}

.extra-menu-class {
    background-color: #2d2d2d;
    max-width: 230px;
    float: right;
    margin-left: -165px;
}

.extra-menu-class a {
    color: #ccc !important;
    font-size: 15px;
    font-weight: 500;
    font-family: questrial;
    text-transform: capitalize;
}

.extra-menu-class a:hover {
    color: #fff !important;
    -webkit-transition: background 300ms, color 300ms, border-color 300ms, padding 200ms;
}

div.extra-menu-class ul {
    list-style-type: none;
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 5px 25px;
    text-align: center;
}

div.extra-menu-class li {
    padding: 20px;
    display: inline;
}


@media only screen and (max-width: 767px){
.extra-menu-class {
    background-color: #2d2d2d;
    max-width: 100%;
    float: none;
    margin-left: 0px;
}
}

/* New theme update sticky menu styles */

.infinite-sticky-navigation.infinite-style-fixed.infinite-animate-fixed-navigation .infinite-logo-inner img {
    transition: height 200ms;
    -moz-transition: height 200ms;
    -o-transition: height 200ms;
    -webkit-transition: height 200ms;
    width: 184px !important;
    height: auto !important;
    margin-top: -24px !important;
}

.infinite-animate-fixed-navigation.infinite-header-style-plain.infinite-style-splitted-menu .infinite-navigation .sf-menu > li > a {
    padding-bottom: 20px !important;
    margin-top: 11px !important;
    line-height: 20px !important;
}